Subject: New Reply Received - Re: Your return request has been cancelled
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 30 Mar 2023 11:24:21 +0000

Hi Reena kumari,  The customer has responded to the ticket.  Re: Your return request has been cancelled  Ticket comment <span style="-webkit-text-size-adjust: auto; caret-color: rgb(0, 0, 0); color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)">Hi,</span><div style="-webkit-text-size-adjust: auto; caret-color: rgb(0, 0, 0); color: rgb(0, 0, 0)"><br></div>
<div style="-webkit-text-size-adjust: auto; caret-color: rgb(0, 0, 0); color: rgb(0, 0, 0)">Sorry for the late response.</div>
<div style="-webkit-text-size-adjust: auto; caret-color: rgb(0, 0, 0); color: rgb(0, 0, 0)"><br></div>
<div style="-webkit-text-size-adjust: auto; caret-color: rgb(0, 0, 0); color: rgb(0, 0, 0)">I received my refund on <span style='font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif'>Sanrio Hello Kitty Print Mid-Rise Legging with Elasticated Waistband - Set of 2, AED 29.75 credited on my Shukran account.</span>
</div>
<div style="-webkit-text-size-adjust: auto; caret-color: rgb(0, 0, 0); color: rgb(0, 0, 0)"><font><br></font></div>
<div style="-webkit-text-size-adjust: auto; caret-color: rgb(0, 0, 0); color: rgb(0, 0, 0)">
<font>And I’m waiting for my other refund which an </font><span style='font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif'>item Sanrio Hello Kitty Print T-shirt with Round Neck - Set of 2 </span>
</div>
<div style="-webkit-text-size-adjust: auto; caret-color: rgb(0, 0, 0); color: rgb(0, 0, 0)"><font><br></font></div>
<div style="-webkit-text-size-adjust: auto; caret-color: rgb(0, 0, 0); color: rgb(0, 0, 0)"><font>Please advise</font></div>
<div style="-webkit-text-size-adjust: auto; caret-color: rgb(0, 0, 0); color: rgb(0, 0, 0)"><font><br></font></div>
<div style="-webkit-text-size-adjust: auto; caret-color: rgb(0, 0, 0); color: rgb(0, 0, 0)"><font>Thanks</font></div>
<br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mar 29, 2023, at 4:21 PM, Babyshop &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5923780</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Reena kumari : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Nancy,<br><br>Thank you for getting in touch with Babyshop.<br><br>We can confirm that your refund has been successfully completed on 27/3/2023 regarding the order id 9421455062. Your refund for amount AED 28.46 was sent to the Original form of payment and the amount of AED 29.75 and AED 1.2833 was returned to your my credits account.<br><br>An email was also sent to you when the refund was done. Refunds typically take upto 14 working days to show up in your account based on your bank/payment card provider.<br><br>We would like to inform you that You can use your my credit account in your online purchase in 5 easy steps:<br><br>Step 1 - Simply log onto your account with your registered email address<br>Step 2 - Start shopping<br>Step 3 - Add chosen items to basket<br>Step 4 - Proceed to checkout<br>Step 5 - Select the my credit as a payment option</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">As per the returns team we have received only 2 items under this order id 9421455062 and refund has been processed for the same, we would request you to kindly confirm with us if you have returned your one item under different order id.<br><br>Feel free to reach out to us if you need any further assistance.<br><br>Thank you for your shopping and cooperation with us.<br><br>Thank you,<br>Babyshop support team</div>
</div></div>
<div></div>
<div><br></div>
<br>

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5923780